<template>
  <h5 :class="styles.header">
    <slot/>
  </h5>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H5',
  data () {
    return { styles }
  }
}
</script>
